section#mid-sec .mid-list .flex-center-column ul li { font-size: 14px; }
.top-bar .top-bar-right ul#menu-main-menu-1 li {
	margin: 0 20px;
}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after,
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left>a:after {
	display:none;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu {
	padding: 0;
	margin: 0;
	justify-content:left;
}

.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li {
	margin: 0;
	text-align: right;
}

.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li a,
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li ul.menu.submenu li a {
	padding: 15px 10px;
	font-size:12px;
	border-bottom:1px solid #333;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li:last-child a,
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li ul.menu.submenu li:last-child a {
	border-bottom:0;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li:hover ul.menu.submenu li a {
	color:#333;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li a:hover {
	color:#cd692d;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li ul.menu.submenu {
	right: 0;
	left: 100%;
	top:0;
}
.top-bar .top-bar-right ul#menu-main-menu-1 li ul.menu.submenu li ul.menu.submenu li {
	text-align:left;
}

footer .footer-bottom .row .footer-nav ul li {
    width: 33.3333%;
}
footer .footer-bottom .row .footer-nav ul li a {
    font-size: 14px;
    margin: 0 10px 15px 0;
    width: auto;
    line-height: 21px;
}

@media only screen and (max-width: 1600px) {
  .top-bar .top-bar-right ul#menu-main-menu-1 li a {
    font-size: 16px;
    font-weight: 600;
  }
}
@media only screen and (max-width: 1599px) and (min-width: 1440px) {
  .top-bar .top-bar-right ul#menu-main-menu-1 li a {
    font-size: 16px;
    font-weight: 600;
  }
}
@media only screen and (max-width: 1480px) {
  .mid-list .large-10 {  width: 100%; }
  section#mid-sec .mid-list .flex-center-column h2 { font-size: 24px;}
}
@media only screen and (max-width: 1365px) and (min-width: 1200px) {
  .top-bar .top-bar-right ul#menu-main-menu-1 li a {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1200px) {	
  section#mid-sec .mid-list { display:block;}
  .top-bar .top-bar-right ul#menu-main-menu-1 li a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1023px) and (min-width: 640px) {
 .top-bar .top-bar-right ul#menu-main-menu-1 li a {
    font-size: 12px;
 }
}
@media only screen and (max-width: 640px) {
    .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a:after {
       border-color: #fff transparent transparent;
    }
    footer .footer-bottom .row .footer-nav ul li {
        width: 100%;
    }
    footer .footer-bottom .row .footer-nav ul li a {
        text-align: center;
    }
    footer .footer-bottom .row .social-icon ul.menu {
        justify-content: center;
    }
   .top-bar .top-bar-left, .top-bar .top-bar-right{
	flex:none !important;
   }
}
